Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 04:01:05 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">This is 2x happened, why is hard to your part to refund me the money?<div dir="auto">  I repeat again to you, this is not my fault, this is your company fault.........&#128544;</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 13, 2022, 6:57 AM cathy arevalo &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I give the item, if you give me the refund amount on that time, the item  I give them, and the money also give me that time if them get the wrong item you deliver me, I don't want to charge again of 1.5bd the charge of deliver rider to to pick this item, this is not my fault, this is your company fault, why you charge me for this, give me the refund money and I give you the item.  </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Sep 13, 2022, 6:47 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cathy,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you However we would like to inform you that when the item has been collected and reached to our warehouse the refund will be initiated to the same hence we won't be able to processed the refund when the item not yet been collected from you side </div>
<div dir="ltr"><br></div>
<div dir="ltr">We would advise you to handle over the returned item to our courier team when they've contacted you so we can be able to fix that for you accordingly</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4730552